Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001324TestLinkTest Executepublic2008-01-23 17:192008-11-07 19:46
Reporterdzko 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.1 
Fixed in Version1.8 Beta 1 
Summary0001324: More statuses in status list
DescriptionWould be good to have more statuses for execution of test case. Because in real life here we have lot of situation when we have bug's for concrete test case (so honesty we cannot appoint test case as passed), but build is still acceptable for implementation with certain conditions.
So for my opinion here would be very necessary to have additional status conditionally acceptable or something like this.

So for my opinion status list should be - Passed, Failed, Blocked, In process (to perform more executions for one build every time adding Notes - very easy approach to realize execution of Test steps for one Test case with existing functionality), Conditionally acceptable, Not run.
Additional Informationreally already solved from 1.7.0
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE6
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003032)
dzko (reporter)
2008-01-23 18:00

Related with 0000422 I think.
(0003033)
fman (administrator)
2008-01-23 18:13

solved via configuration at execution page level.
(const.inc.php
 $g_tc_status, and other $g_tc_status*)

- Issue History
Date Modified Username Field Change
2008-01-23 17:19 dzko New Issue
2008-01-23 17:19 dzko Browser => IE6
2008-01-23 17:19 dzko PHP Version => 5
2008-01-23 18:00 dzko Note Added: 0003032
2008-01-23 18:13 fman Status new => resolved
2008-01-23 18:13 fman Fixed in Version => next development version (1.8 Beta1)
2008-01-23 18:13 fman Resolution open => fixed
2008-01-23 18:13 fman Assigned To => fman
2008-01-23 18:13 fman Note Added: 0003033
2008-01-23 18:14 fman Additional Information Updated
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker